{
  "navigationBarTitleText": "收货人地址",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "w-picker": "/components/w-picker/w-pickers",
    "city-picker": "/components/citypicker/city-pickers"
  }
}